@charset "UTF-8";
/* CSS Document */


.header {
	text-align: center;
	padding-top: 1em;
	font-size: 4em;
	color: gray;
	
}

header {
	color: gray;
	font-size: 3em;
	text-align: center;
	margin: 1em;;
}

body {
	background-color: black;
	margin: auto;
}

ul {
	
}

.dir {
	text-align: center;	
	
}

.button {
	
}

.monthly {
	color: gray;
	font-size: 2em;
	margin-bottom: .5em;
}

.sub-box {
	width: 100%;
	margin: auto;
	text-align: center;
	
	
}

form {
	
}

table {
    width: 100%;
	margin-bottom: 1em;
}

input {
    margin:10px;
}

select {
    text-align:center;
}

.canvas {
	margin: auto;
	width: 100%;
}

tr{
    margin:2em;
}

td{

    margin:2em;
}

h3 {
	font-size: 1em;
	margin: .25em;
}

h1 {
	margin: .25em;
}

h2 {
	margin: .25em
}


input[type=text], select, option{
    width:30%;
    
}

@media screen and (max-width: 1000px){
    input[type=text] {
        width: 60%;
        padding-left:50px;
        padding-right:50px;
        margin:.25em;
        font-size:3em;
    }
    
    select{
        margin-top:.25em;
        width:70%;
        font-size:4em;
        border: none;
        border-radius: 4px;
        background-color: #f1f1f1;
        
    }
        
    .monthly{
        font-size:5em;
    }
    
    input[type=image]{
        width:35%;
        height:auto;
    }
}